> For the complete documentation index, see [llms.txt](https://docs.sharinpix.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sharinpix.com/faqs/i-got-the-error-you-do-not-have-sufficient-access-right-to-merge-albums-when-using-the-sharinpix-mer.md).

# I got the error 'You do not have sufficient access right to merge albums.' when using the SharinPix Merge Album component. What should I do?

If you encounter the error message **You do not have sufficient access right to merge albums. Please contact your System Administrator.** when using the SharinPix Merge Album component, here is what you can do:

1. Ensure that the user performing the merge action has been assigned to the SharinPix Lightning Components permission set.
2. If the above did not resolve the issue, ensure that the user has access to the source record.

{% hint style="warning" %}
**Note:**

If you are using a converted lead record as the source record, you should ensure that the user has view and edit access on the converted lead. Such access can be granted using the **View and edit converted lead records** permission using a Salesforce permission set.

For more information on how to grant the **View and edit converted lead records** permission, kindly refer to this Salesforce article:

[Let Users View and Edit Converted Leads](https://help.salesforce.com/s/articleView?id=sf.leads_view_edit_converted.htm\&type=5)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sharinpix.com/faqs/i-got-the-error-you-do-not-have-sufficient-access-right-to-merge-albums-when-using-the-sharinpix-mer.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
